» Ubuntu » パッケージ

Error

two or more packages specified (ario hardy)